img.detail-news-image{margin: 0 10px 5px 0;}

.counters-pad{display: inline-block; margin: 0 0 0 20px;}

.source-pad{display: inline-block; margin: 0 0 0 20px;}

.news-detail-bottom-pad{padding: 10px 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.news-detail-bottom-pad:after{clear: both; display: table;content: "";}
.news-detail-back{float: left;}
.news-detail-ya-share{float: right; padding:5px 0;}

.yashare-auto-init{}


.news-detail-share-text{line-height: 26px; font-style: italic;}